Page MenuHomePhabricator

Invalid argument supplied for foreach() in TemplateSandbox.hooks.php on line 379
Closed, ResolvedPublic

Description

Invalid argument supplied for foreach() in /srv/mediawiki/php-1.28.0-wmf.8/extensions/TemplateSandbox/TemplateSandbox.hooks.php on line 379
Extremely high level in prod.

Event Timeline

MaxSem created this task.Jun 29 2016, 7:58 PM
Restricted Application added subscribers: Luke081515, TerraCodes, Urbanecm, Aklapper. · View Herald TranscriptJun 29 2016, 7:58 PM

Change 296633 had a related patch set uploaded (by Anomie):
API parameter might be null rather than an empty array

https://gerrit.wikimedia.org/r/296633

Change 296633 merged by jenkins-bot:
API parameter might be null rather than an empty array

https://gerrit.wikimedia.org/r/296633

Change 296675 had a related patch set uploaded (by MaxSem):
API parameter might be null rather than an empty array

https://gerrit.wikimedia.org/r/296675

Change 296675 merged by jenkins-bot:
API parameter might be null rather than an empty array

https://gerrit.wikimedia.org/r/296675

MaxSem closed this task as Resolved.Jun 30 2016, 12:10 AM
MaxSem assigned this task to Anomie.

Deployed.

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM